/* Set html and body height to 100% so iframes are not truncated */
html {
    height: 100%;
}
body {
    height: 100%;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.facet-item {
    border: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 0;
}

.facet-expander {
    font-weight: bold;
    text-align: right;
    padding-right: 5px;
    display: block;
    width: 100%;
}

.facet-cancel {
    font-weight: bold;
    text-decoration: none;
    color: blue;
    font-size: large;
}

a.collapsed.facet-expander:after {
    content: '+ More';
    color: green;
}

a:not(.collapsed).facet-expander:after {
    content: '- Fewer';
    color: green;
}

button.collapsed.form-expander:after {
    content: '+ Show';
    color: green;
}

button:not(.collapsed).form-expander:after {
    content: '- Hide';
    color: green;
}


#SearchContainer {
    padding-top: 10px;
}

#SearchScrollArea {
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: calc(100vh - var(--StandardHeaderHeight) - 60px);
    height: calc(100vh - var(--StandardHeaderHeight) - 60px);
    overflow-wrap: break-word;
    word-break: break-word;
}

td.HitsColumn {
    width: 4em;
    text-align: right;
}

#AdvancedButton {
    float: right;
}

#WordListButton {
    float: right;
}

#SearchRequest {
    width: 75%;
}

#SearchType {
    width: 25%;
}

#FuzzinessDiv {
    padding-left: 25px;
}

#Fuzziness {
    display: inline-block;
    width: 5em;
}

#FuzzinessLabel {
    font-weight: normal;
    display: inline-block;
}

#FileDateDiv {
    padding-left: 25px;
}

#StartDate {
    width: 13em;
    display: inline-block;
}

#EndDate {
    width: 13em;
    display: inline-block;
}



@media only screen and (min-width : 1500px) {
    .container-fluid {
        max-width: 2400px;
        margin-left: 50px;
        margin-right: 50px;
    }
}

.docframe {
    display: flex;
    width: 100%;
    flex: 1 0 auto;
    border: thin;
}


/* Button bar */
.searchbar {
    padding: 4px 4px 4px 4px;
}

.searchimg {
    height: 1.57em;
}

/*
    Word list generated by for_WordList.js
*/

.wordlist {
    padding: 0;
    margin: 0;
}

.wordlistrow {
    padding: 0;
    margin: 0;
}

.wordlistitem {
    padding-left: 1em;
    margin: 0;
    width: 40em;
}

.wordlistitemcount {
    width: 10em;
    text-align: right;
    margin: 0;
}

.wordlistsel {
    background-color: #f8f9fa;
}
